<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Nama Lengkap_userFullName</name>
   <tag></tag>
   <elementGuidId>048ca22c-c8ff-4417-aef1-d8df3b46a02a</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='fullname']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#fullname</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>3d3a9ccb-0df0-4d4a-b4a7-734588f2b085</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>autocomplete</name>
      <type>Main</type>
      <value>userFullName</value>
      <webElementGuid>9d5a756a-bbeb-42fa-92f8-4dd8ad62b882</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>formcontrolname</name>
      <type>Main</type>
      <value>fullname</value>
      <webElementGuid>3403c0aa-4031-49de-973a-632e581b080a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>fullname</value>
      <webElementGuid>c8004082-abdb-4053-98c1-bfb2c6f47a2a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>maxlength</name>
      <type>Main</type>
      <value>100</value>
      <webElementGuid>dbf2a1a2-1c3a-42e2-8591-007171631bb2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>userFullName</value>
      <webElementGuid>d3eb8ed5-3eeb-4889-9e22-e3191738dbca</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>b6177344-3f93-4c10-8b3c-b2a25f33950d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-maxlength</name>
      <type>Main</type>
      <value>100</value>
      <webElementGuid>dc21ecb8-40c5-48ed-ac58-ce535be51d25</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-name</name>
      <type>Main</type>
      <value>fullname</value>
      <webElementGuid>c6032779-ded8-4ac7-a64f-633080a8a41d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control is-invalid ng-touched</value>
      <webElementGuid>38dbfaa2-55ca-4356-b01b-8666ac64ed1f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Masukkan nama lengkap Anda</value>
      <webElementGuid>2342dc9a-c264-49d6-9243-d804196e6460</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;fullname&quot;)</value>
      <webElementGuid>6dbf4677-0ebe-4178-99f7-c345b7feb53c</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='fullname']</value>
      <webElementGuid>581bee8e-a528-49db-9942-3d415e2fb252</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='register']/div/div[2]/input</value>
      <webElementGuid>54cd3d5d-d9b2-4d98-af2d-c5c392abbefa</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//input</value>
      <webElementGuid>f10057b3-01f0-420a-a099-a1cc8492521e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'fullname' and @name = 'userFullName' and @type = 'text' and @placeholder = 'Masukkan nama lengkap Anda']</value>
      <webElementGuid>75c488c2-d018-41d3-8c71-47a4fecfa393</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
